@import "../Divi/style.css";
/*!
 Theme name: Theme enfant de Divi
 Template: Divi
 !*/
@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}
@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
@media (max-width: 980px) {
  #main-header > .container.et_menu_container {
    width: calc(100% - 60px);
  }
}
#main-header > .container.et_menu_container .logo_container {
  display: none;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav {
  width: 100%;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav #top-menu {
  padding: 2% 0;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav #top-menu li {
  padding: 1% 2%;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav #top-menu li.current-menu-item {
  color: white;
  border-radius: 25px;
  background-color: #ee4c24;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav #top-menu li.current-menu-item a {
  padding-bottom: 0;
}
#main-header > .container.et_menu_container #et-top-navigation #top-menu-nav #top-menu li:nth-last-of-type() {
  margin-right: 0;
}
#main-header > .container.et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav {
  display: inline-block;
  position: relative;
  padding-right: 40px;
  width: 350px;
  max-width: 100%;
}
#main-header > .container.et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
}
#main-header > .container.et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .select_page {
  display: inline-block;
  vertical-align: middle;
  line-height: 32px;
}
#main-header > .container.et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .mobile_menu_bar {
  top: 50%;
  transform: translateY(-50%);
}
#main-header > .container.et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav #mobile_menu {
  margin-left: -30px;
  padding: 5%;
  width: calc(100% + 60px);
}
#cookie-notice {
  background-color: #0190ff !important;
}
#cookie-notice .cookie-notice-container a {
  border: 2px solid white !important;
  background-color: white !important;
  background-image: none !important;
  text-transform: capitalize;
  font-weight: bold;
  font-size: 15px !important;
  color: #0190ff !important;
  text-shadow: none !important;
}
#main-content .container:before, #main-content .container #sidebar {
  display: none;
}
#main-content .container #left-area {
  width: 100%;
}
#main-content .et_pb_module.et_pb_post_title {
  text-align: center;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container {
  display: inline-block;
}
#main-content .et_pb_module.et_pb_post_title .et_pb_title_container h1 {
  padding: 20px 40px;
  display: inline-block;
  color: #f00;
}
#main-content .top-section .et_pb_slides .et_pb_slide {
  min-height: 65vh;
}
.entry-content > p:first-child {
  padding: 0;
}
body:not(.page-id-81) .grecaptcha-badge {
  display: none;
}
#main-slider .et_pb_slides .et_pb_container {
  max-width: none;
  width: 100%;
}
#main-slider .et_pb_slides .et_pb_container .et_pb_slide_description {
  padding-left: 0%;
  padding-right: 0%;
}
#main-slider .et_pb_slides .et_pb_container .et_pb_slide_description h1 {
  padding: 0;
  margin: 3%;
  font-weight: bold;
}
#main-slider .et_pb_slides .et_pb_container .et_pb_slide_description .et_pb_button_wrapper .et_pb_button {
  margin-top: 3%;
  border-radius: 25px;
  background-color: #0190ff;
  border: none;
}
#section-visite .et_pb_row {
  width: 90%;
  max-width: none;
}
#section-visite .et_pb_row h2 {
  color: #303030;
}
#section-concept {
  padding: 0%;
}
#section-concept .et_pb_row {
  width: 100%;
  max-width: none;
}
#section-concept .et_pb_row .et_pb_column {
  width: 50%;
}
@media (max-width: 980px) {
  #section-concept .et_pb_row .et_pb_column {
    width: 100%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) {
  margin-right: 0%;
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) .et_pb_module {
  padding: 0% 10%;
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) h2 {
  letter-spacing: 3.3px;
  font-weight: bold;
  margin-bottom: 5%;
}
@media (max-width: 479px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(1) h2 {
    margin-bottom: 15%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) h2:before {
  content: "";
  position: absolute;
  width: 50%;
  height: 3px;
  top: 40px;
  background-color: #ee4c24;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(1) h2:before {
    width: 40%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) h4 {
  color: #303030;
  font-weight: bold;
  font-size: 16px;
}
#section-concept .et_pb_row .et_pb_column:nth-child(1) p {
  font-size: 16px;
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content {
  margin: 0;
  max-width: none;
  padding: 0% 0% 5% 5%;
}
@media (max-width: 980px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content {
    padding: 0% 0% 5% 0%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content img {
  opacity: 1;
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content:before {
  content: "";
  position: absolute;
  width: 70%;
  height: 90%;
  left: 0;
  bottom: 0;
  background-color: #0190ff;
  z-index: -1;
}
@media (max-width: 980px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content:before {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content {
    padding: 0%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_main_blurb_image {
  display: block;
  margin: 0 0 0 auto;
  width: 100%;
  /**/
}
@media (max-width: 767px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-top: 0%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_blurb_container {
  width: 65%;
}
@media (max-width: 980px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_blurb_container {
    width: 100%;
  }
}
#section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
  width: 100%;
  color: white;
  padding: 5% 0% 0%;
}
@media (max-width: 980px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
    padding: 5% 5% 0%;
    text-align: center;
  }
}
@media (max-width: 767px) {
  #section-concept .et_pb_row .et_pb_column:nth-child(2) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
    padding: 5%;
  }
}
#section-formule {
  padding: 3% 2%;
}
#section-formule .et_pb_row:nth-child(1) h2 {
  color: #ee4c24 !important;
  border-radius: 25px;
  background-color: white;
  width: 28%;
  margin: auto;
  padding: 1%;
  font-weight: bold;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-formule .et_pb_row:nth-child(1) h2 {
    width: 40%;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) and (min-width: 501px) {
  #section-formule .et_pb_row:nth-child(1) h2 {
    width: 50%;
  }
}
@media (max-width: 479px) {
  #section-formule .et_pb_row:nth-child(1) h2 {
    width: 85%;
  }
}
#section-formule .et_pb_row:nth-child(2) .et_pb_column .et_pb_module {
  width: 52%;
  margin: auto;
}
#section-formule .et_pb_row:nth-child(2) .et_pb_button {
  border-radius: 25px;
  background-color: #ee4c24;
  width: 70%;
  margin: auto;
  padding: 0.5%;
  color: white;
  border: none;
  margin-top: 15%;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 501px) {
  #section-formule .et_pb_row:nth-child(2) .et_pb_button {
    width: 52%;
  }
}
@media (max-width: 479px) {
  #section-formule .et_pb_row:nth-child(2) .et_pb_button {
    width: 95%;
  }
}
#section-pourqui .et_pb_row {
  width: 100%;
  max-width: none;
}
#section-pourqui .et_pb_row .et_pb_column {
  margin-bottom: 0%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(1) {
  width: 25%;
  margin-right: 0%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(1) .et_pb_module .et_pb_image_wrap {
  margin-left: -3%;
}
@media (max-width: 980px) {
  #section-pourqui .et_pb_row .et_pb_column:nth-child(1) .et_pb_module .et_pb_image_wrap img {
    display: none;
  }
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) {
  width: 70%;
}
@media (max-width: 980px) {
  #section-pourqui .et_pb_row .et_pb_column:nth-child(2) {
    width: 100%;
    padding: 0% 5%;
  }
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner {
  padding: 5% 0% 3%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(1) .et_pb_column {
  width: 100%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(1) .et_pb_column h2 {
  letter-spacing: 3.3px;
  font-weight: bold;
  margin-bottom: 5%;
  text-align: right;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(1) .et_pb_column h2:before {
  content: "";
  position: absolute;
  width: 28%;
  height: 3px;
  top: 40px;
  right: 0;
  background-color: #ee4c24;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) {
  padding: 0% 0% 3%;
  width: 100%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) .et_pb_column {
  width: 45%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) .et_pb_column:nth-child(1) {
  margin-right: 10%;
}
@media (max-width: 980px) {
  #section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) .et_pb_column:nth-child(1) {
    width: 100%;
    margin-right: 0%;
  }
}
@media (max-width: 980px) {
  #section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) .et_pb_column:nth-child(2) {
    margin-top: 3%;
    width: 100%;
    padding: 0%;
  }
}
@media (max-width: 980px) and (max-width: 479px) {
  #section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(2) .et_pb_column:nth-child(2) {
    padding: 0%;
  }
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(3) {
  padding: 3% 0% 3%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(3) .et_pb_column {
  width: 100%;
}
#section-pourqui .et_pb_row .et_pb_column:nth-child(2) .et_pb_row_inner:nth-child(3) .et_pb_column .et_pb_text_inner {
  color: #ef5731;
}
#section-commentçamarche {
  padding: 0%;
}
#section-commentçamarche .et_pb_row {
  display: flex;
  padding: 0%;
  width: 100%;
  max-width: none;
}
@media (max-width: 980px) {
  #section-commentçamarche .et_pb_row {
    flex-direction: column;
  }
}
#section-commentçamarche .et_pb_row .et_pb_column {
  margin-right: 0%;
  width: 50%;
  margin-bottom: 0%;
}
@media (max-width: 980px) {
  #section-commentçamarche .et_pb_row .et_pb_column {
    width: 100%;
  }
}
#section-commentçamarche .et_pb_row .et_pb_column .et_pb_module {
  height: 100%;
  padding: 18%;
}
@media (max-width: 767px) {
  #section-commentçamarche .et_pb_row .et_pb_column .et_pb_module {
    padding: 15%;
  }
}
#section-commentçamarche .et_pb_row .et_pb_column:nth-child(1) h2 {
  margin-bottom: 5%;
  color: #0190ff !important;
  font-weight: bold;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}
#section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) h2 {
  margin-bottom: 5%;
  color: #ee4c24 !important;
  font-weight: bold;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}
#section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) .et_pb_button_wrapper {
  padding-top: 5%;
}
#section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) .et_pb_button_wrapper .et_pb_button {
  border-radius: 25px;
  background-color: white;
  margin: auto;
  padding: 1%;
  font-weight: bold;
  color: #015699;
  border: none;
  padding-left: 6%;
  width: 63%;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) .et_pb_button_wrapper .et_pb_button {
    width: 48%;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) and (min-width: 501px) {
  #section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) .et_pb_button_wrapper .et_pb_button {
    width: 50%;
  }
}
@media (max-width: 479px) {
  #section-commentçamarche .et_pb_row .et_pb_column:nth-child(2) .et_pb_button_wrapper .et_pb_button {
    width: 95%;
    padding-left: 15%;
  }
}
#section-reservation .et_pb_row:nth-child(1) h2 {
  color: #015699;
  font-weight: bold;
  margin-bottom: 7%;
  letter-spacing: 3.3px;
}
#section-reservation .et_pb_row:nth-child(1) h2:before {
  content: "";
  position: absolute;
  width: 25%;
  height: 3px;
  top: 40px;
  background-color: #ee4c24;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-reservation .et_pb_row:nth-child(1) h2:before {
    width: 43%;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) and (min-width: 501px) {
  #section-reservation .et_pb_row:nth-child(1) h2:before {
    width: 45%;
    margin-bottom: 15%;
  }
}
@media (max-width: 479px) {
  #section-reservation .et_pb_row:nth-child(1) h2:before {
    width: 70%;
    margin-bottom: 15%;
  }
}
#section-reservation .et_pb_row:nth-child(1) h4 {
  color: #303030;
}
#section-reservation .et_pb_row:nth-child(2) .et_pb_column .et_pb_module {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
#section-reservation .et_pb_row:nth-child(2) .et_pb_column .et_pb_module .et_pb_text_inner {
  padding: 10%;
}
#section-reservation .et_pb_row .et_pb_button {
  border-radius: 25px;
  background-color: #ee4c24;
  margin: auto;
  color: white;
  border: none;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 501px) {
  #section-reservation .et_pb_row .et_pb_button {
    width: 52%;
  }
}
@media (max-width: 479px) {
  #section-reservation .et_pb_row .et_pb_button {
    width: 95%;
  }
}
#section-actualités .et_pb_row:nth-child(1) .et_pb_text h2 {
  color: #ee4c24;
  font-weight: bold;
  margin-bottom: 7%;
  letter-spacing: 3.3px;
  text-align: right;
}
#section-actualités .et_pb_row:nth-child(1) .et_pb_text h2:before {
  content: "";
  position: absolute;
  width: 22%;
  height: 3px;
  top: 40px;
  right: 0;
  background-color: #015699;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-actualités .et_pb_row:nth-child(1) .et_pb_text h2:before {
    width: 32%;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) and (min-width: 501px) {
  #section-actualités .et_pb_row:nth-child(1) .et_pb_text h2:before {
    width: 38%;
  }
}
@media (max-width: 479px) {
  #section-actualités .et_pb_row:nth-child(1) .et_pb_text h2:before {
    width: 60%;
  }
}
#section-partenaire .owl-item {
  text-align: center !important;
  display: inline-block !important;
  float: none;
  vertical-align: middle !important;
}
#section-partenaire .et_pb_row:nth-child(1) h2 {
  color: #015699;
  font-weight: bold;
  margin-bottom: 7%;
  letter-spacing: 3.3px;
}
#section-partenaire .et_pb_row:nth-child(1) h2:before {
  content: "";
  position: absolute;
  width: 25%;
  height: 3px;
  bottom: -10px;
  background-color: #ee4c24;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #section-partenaire .et_pb_row:nth-child(1) h2:before {
    width: 32%;
  }
}
@media (max-width: 767px) {
}
@media (max-width: 767px) and (min-width: 501px) {
  #section-partenaire .et_pb_row:nth-child(1) h2:before {
    width: 38%;
  }
}
@media (max-width: 479px) {
  #section-partenaire .et_pb_row:nth-child(1) h2:before {
    width: 60%;
  }
}
#back_page {
  margin: 30px auto;
  text-align: right;
}
#back_page button {
  padding: 10px 20px;
  background-color: #ee4c24;
  color: white;
  cursor: pointer;
  border: none;
}
#section-formulaire {
  background-color: rgba(0, 0, 0, 0.03);
}
#section-formulaire .et_pb_row {
  align-items: center;
}
#section-formulaire .et_pb_row .et_pb_column {
  height: 100%;
  color: #0190ff;
  padding: 20px;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type {
  font-size: 0;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) {
  display: inline-block;
  margin-bottom: 3%;
}
@media (min-width: 501px) {
  #section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) {
    width: 48%;
  }
  #section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message):nth-of-type(odd) {
    margin-right: 4%;
  }
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) input {
  width: 100%;
  padding: 16px;
  font-size: 20px;
  background-color: transparent;
  transition: all 0.3s;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap:not(.your-message) input:focus {
  border-color: #0190ff;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap.your-message {
  display: block;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap.your-message textarea {
  width: 100%;
  padding: 16px;
  font-size: 20px;
  background-color: transparent;
  transition: all 0.3s;
}
#section-formulaire .et_pb_row .et_pb_column form > p:first-of-type span.wpcf7-form-control-wrap.your-message textarea:focus {
  border-color: #0190ff;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) {
  float: right;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) input[type=submit] {
  background-color: #ee4c24;
  color: white;
  padding: 16px;
  font-size: 14px;
  text-transform: uppercase;
  float: right;
  border: 2px solid #ee4c24;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s all ease-in-out;
}
#section-formulaire .et_pb_row .et_pb_column form > p:nth-last-child(3) input[type=submit]:hover {
  border-color: white;
}
#section-formulaire .et_pb_row .et_pb_column form > .wpcf7-form-control-wrap {
  display: inline-block;
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) {
  background-color: white;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-name, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-address, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-directions, #section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-phone {
  text-align: center;
  font-size: 16px;
}
#section-formulaire .et_pb_row .et_pb_column:nth-child(2) address .bp-directions a {
  color: #0190ff;
}
#section-horaires-map::before {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(1, 144, 255, 0.5);
}
#section-horaires-map .et_pb_column {
  background-color: #0190ff;
  color: white;
}
#section-horaires-map .et_pb_column:first-child {
  padding: 20px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours {
  max-width: none;
  font-size: 20px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours .bp-weekday {
  margin-top: 10px;
}
#section-horaires-map .et_pb_column:first-child address .bp-opening-hours .bp-weekday .bp-weekday-name {
  text-transform: capitalize;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code {
  height: 100%;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code .et_pb_code_inner {
  height: 100%;
}
#section-horaires-map .et_pb_column:nth-child(2) .et_pb_code .et_pb_code_inner iframe {
  height: 100%;
}
body.search #container-top-results {
  background-color: #f7f7f7;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
  padding: 3% 0;
}
body.search #container-top-results h1#title-on-results {
  text-align: center;
}
body.search #container-top-results #search-form-on-results {
  text-align: center;
  margin: 20px 0;
}
body.search #container-top-results #search-form-on-results input#s {
  padding: 10px;
  border-radius: 25px;
  border: 1px solid #0190ff;
}
body.search #container-top-results #search-form-on-results input#searchsubmit {
  padding: 10px 20px;
  border-radius: 25px;
  background-color: #0190ff;
  color: white;
  border: 1px solid #0190ff;
  display: block;
  margin: auto;
}
body.search #content-area #left-area {
  padding: 0;
}
body.search #content-area #left-area ul.search-items {
  list-style: none;
}
body.search #content-area #left-area ul.search-items li {
  width: 28.353%;
  margin-right: 7.47%;
  text-align: center;
  float: left;
  clear: none;
}
body.search #content-area #left-area ul.search-items li:nth-child(3n+1) {
  clear: both;
}
body.search #content-area #left-area ul.search-items li:nth-child(3n) {
  margin-right: 0;
}
body.search #content-area #left-area ul.search-items li a.entry-featured-image-url {
  margin-bottom: 15px;
}
body.search #content-area #left-area ul.search-items li h2.entry-title {
  text-align: center;
  color: black;
  font-size: 18px;
}
body.search #content-area #left-area ul.search-items li span.price {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #0190ff;
  margin-bottom: 5px;
}
body.search #content-area #left-area ul.search-items li a.lien-vers-produit {
  text-transform: uppercase;
  color: black;
  font-weight: 600;
  padding: 8px 15px;
  border: 1px solid #0190ff;
  display: inline-block;
}
#main-footer {
  background-color: #0190ff;
}
#main-footer > .container {
  max-width: 100%;
  width: 95%;
}
#main-footer > .container #footer-widgets .footer-widget {
  width: 50%;
  margin-right: 0;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(1) .et_pb_widget {
  width: 100%;
  text-align: center;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(1) .et_pb_widget input {
  width: 40%;
  padding: 5px;
  font-size: 14px;
  margin-bottom: 5%;
  margin-right: 5%;
  display: inline-block;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(1) .et_pb_widget input:nth-of-type(even) {
  margin-right: 0%;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(1) .et_pb_widget textarea {
  width: 85%;
  display: inline-block;
  padding: 5px;
  margin-bottom: 5%;
  margin-right: 5%;
  font-size: 14px;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(1) .et_pb_widget .wpcf7-submit {
  width: 17%;
  padding: 0.5%;
  margin: auto;
  border-radius: 25px;
  border: none;
  background-color: #ee4c24;
  color: white;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(2) .et_pb_widget {
  width: 100%;
  text-align: center;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) .et_pb_widget {
  width: 100%;
  text-align: center;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) .et_pb_widget h4.title {
  margin-bottom: 10px;
  color: white;
  font-weight: bold;
  letter-spacing: 3.3px;
}
#main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) .et_pb_widget img {
  width: 5%;
  float: inherit;
}
@media (max-width: 980px) {
}
@media (max-width: 980px) and (min-width: 768px) {
  #main-footer > .container #footer-widgets .footer-widget:nth-of-type(3) {
    margin: 7% 0% 0% !important;
  }
}
#main-footer #footer-bottom {
  padding: 15px 0;
}
#main-footer #footer-bottom > .container {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  #main-footer #footer-bottom > .container {
    flex-direction: column-reverse;
  }
}
#main-footer #footer-bottom > .container #footer-info {
  padding-bottom: 0;
}
@media (max-width: 767px) {
  #main-footer #footer-bottom > .container #footer-info {
    margin-top: 10px;
  }
}
#main-footer #footer-bottom > .container #menu-menu-plan-du-site {
  padding: 0;
}
#main-footer #footer-bottom > .container #menu-menu-plan-du-site li a {
  color: white;
  font-weight: bold;
}
#main-footer #footer-bottom > .container::after {
  display: none;
}
article.et_pb_post .entry-content > img:first-child {
  float: left;
  width: 50%;
  margin-right: 20px;
}
